| Version: 3.2.5

Classes | Macros
splash.h File Reference

## Classes

class | wxSplashScreen
| wxSplashScreen shows a window with a thin border, displaying a bitmap describing your application. More...

## Macros

#define | wxSPLASH_CENTRE_ON_PARENT 0x01
#define | wxSPLASH_CENTRE_ON_SCREEN 0x02
#define | wxSPLASH_NO_CENTRE 0x00
#define | wxSPLASH_TIMEOUT 0x04
#define | wxSPLASH_NO_TIMEOUT 0x00

## Macro Definition Documentation

## ◆ wxSPLASH_CENTRE_ON_PARENT

#define wxSPLASH_CENTRE_ON_PARENT 0x01

## ◆ wxSPLASH_CENTRE_ON_SCREEN

#define wxSPLASH_CENTRE_ON_SCREEN 0x02

## ◆ wxSPLASH_NO_CENTRE

#define wxSPLASH_NO_CENTRE 0x00

## ◆ wxSPLASH_NO_TIMEOUT

#define wxSPLASH_NO_TIMEOUT 0x00

## ◆ wxSPLASH_TIMEOUT

#define wxSPLASH_TIMEOUT 0x04